<template>
  <div class="admin-page">
    <h1>Admin page, super strict mode</h1>
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
.admin-page {
  text-align: center;
}
</style>
